* { margin: 0; padding: 0; }
img { border: none; }
.clr { clear: both; }

body { background: white; color: #666666; font-family: 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif; font-size: 12px; line-height: 1.3em; }

.in { width: 960px; border-left: 10px solid white; border-right: 10px solid white; margin: 0 auto; }
.w100p { width: 100%; }
.w25p { width: 25%; }
.w80 { width: 80px; }
#main th.align-center { text-align: center; }

/***** HEAD *****/
#head { height: 120px; color: #195BA0; }
#head .in { position: relative; z-index: 999; }
#head a.logo {
    background: url(design/plavecka-skola.png?1); background-size: contain;
    text-indent: -999999px; width: 165px; height: 165px; position: absolute; top: 0; left: 90px;
}
#head strong { font-size: 20px; line-height: 30px; padding-top: 25px; height: 30px; display: block; text-align: right; padding-right: 200px; }

#theme { background: #0F3966 url(design/voda3.jpg?1) top no-repeat; margin-top: -50px; position: relative; z-index: 500; }
#theme .in { height: 300px; }
#theme p { margin-bottom: 15px; line-height: 16px; }
#theme p.head { font-weight: bold; }
#slideshow { width: 765px; height: 250px; background: transparent; float: left; position: relative; overflow: hidden; }
#slideshow img { position: absolute; width: 765px; height: 250px; opacity: 0; z-index: 0; }
#slideshow img.first { opacity: 1; }


#slideshow ul.items>li { position: absolute; top: 0; width: 765px; height: 250px; overflow: hidden; list-style: none; display: none; }
#slideshow ul.items>li div.images { width: 575px; height: 250px; overflow: hidden; float: left; }
#slideshow ul.items>li div.images img { display: none; }
#slideshow ul.items>li div.images img.active { display: block; }
#slideshow ul.items>li div.text { width: 150px; height: 210px; overflow: hidden; padding: 20px; float: left; }
#slideshow .text { color: white; float: left; position: relative; }
#slideshow .text ul { margin: 0 0 20px 20px; }
#slideshow .text p.more { text-align: right; position: absolute; bottom: 0; width: 150px; }
#slideshow .text p.more a { font-weight: bold; color: #0F3966; text-decoration: none; }
#slideshow .navi { position: absolute; bottom: 10px; right: 200px; }
#slideshow .navi a { display: block; float: left; background: #0F3966; color: white; width: 20px; height: 20px; margin-left: 5px; text-decoration: none; line-height: 20px; text-align: center;}
#slideshow .navi a.active { background: #FFEB00; color: #0F3966; }
#slideshow .navi a:hover { background: white; color: #0F3966; }


#opening { width: 150px; height: 210px; float: left; border-left: 5px solid white; background: #FFEB00; padding: 20px; color: #195BA0; position: relative; }
#opening p.line { margin-bottom: 7px; padding-bottom: 7px; border-bottom: 1px solid #8CA350; }
#opening div.stat { position: absolute; bottom: 10px; text-align: center; background: #0F3966; color: white; width: 150px; padding: 5px 0; }
#opening div.stat a { color: white; text-decoration: none; }
#opening div.stat a:hover { color: #FFEB00; }
#opening div.stat a span { font-size: 20px; display: block; line-height: 25px; }
#opening p strong { color: #FFEB00; }
#menu { border-top: 5px solid white; border-bottom: 5px solid #FFEB00; height: 30px; background: #0F3966 url(design/back-menu.gif) repeat-x; padding: 10px 10px 0 10px; }
#menu li { list-style: none; float: left; border-right: 1px solid #4E6785; }
#menu li.last { border-right: none; }
#menu li a { color: white; text-decoration: none; padding: 0 10px; line-height: 30px; display: block; height: 30px; }
/*#menu li a.external { background: url(design/external.png) right 0 no-repeat; padding-right: 20px; }*/
#menu li a.act, #menu li a:hover { background-color: #FFEB00; color: #195BA0; background-position: right -30px; }

/***** BODY *****/
#path { height: 30px; line-height: 30px; padding: 0 20px; font-size: 11px; margin-bottom: 10px; }
#path span { color: #0F3966; }
#path a { color: #195BA0; text-decoration: none; }
#main { background: url(design/back-main.gif) repeat-y; }
#left { width: 150px; float: left; padding: 0 20px 20px 20px; }
#text { width: 540px; float: left; padding: 0 19px 20px 19px; }
#right { width: 150px; float: left; padding: 0 20px 20px 20px; }


/***** FOOT *****/
#foot { background: #D9D9D9; margin: 40px 0 20px 0; height: 30px; line-height: 30px; padding: 0 20px; font-size: 11px; text-align: right; }
#foot a { color: #0F3966; text-decoration: none; }
#foot span { float: left; }


/***** LEFT *****/
#main ul#submenu { list-style: none; margin: 0 0 20px 0; }
ul#submenu li a { color: white; background: #0F3966; line-height: 15px; padding: 5px 10px; border-bottom: 1px solid #4E6785; display: block; }
ul#submenu li.last a { border-bottom: none; }
ul#submenu li.lvl-2 a { padding-left: 20px; background: #144980; }
ul#submenu li a:hover, ul#submenu li a.act { background: #FFEB00; color: #195BA0; }
ul#submenu li.lvl-2 a:hover, ul#submenu li.lvl-2 a.act { background: #ffed53; color: #195BA0; }

#anketa { margin-bottom: 20px; border-bottom: 1px solid #D9D9D9; }
#anketa p { margin-bottom: 10px; }
#anketa .anketa-moznost { border-bottom: 1px dotted #D9D9D9; padding: 5px 0; }
#anketa .anketa-moznost input { float: left; margin-right: 5px; }
#anketa .anketa-moznost label { color: #0085C8; }
#anketa .anketa-moznost div.line { margin-top: 5px; }
#anketa .anketa-konec { margin: 5px 0 20px 0; }
#anketa .anketa-konec input { margin-top: 5px; padding: 2px 6px; background: #0f3966; border: none; color: white; cursor: pointer; }
#anketa .anketa-konec input:hover { background: #FFEB00; color: #0F3966; }

#facebook { margin-left: -11px; border: none; width: 180px; height: 480px; }

/***** RIGHT *****/
#gallery { margin-bottom: 20px; }
#gallery a.thmb { width: 33px; margin: 6px 6px 0 0; float: left; }
#gallery a.thmb-last { margin-right: 0; }

#kontakt { margin-bottom: 20px; border-bottom: 1px solid #D9D9D9; }

#links a { display: block; margin-bottom: 10px; }

/***** NEWS *****/
#news { padding-top: 10px; }
#news h2 { border-top: 1px solid #D9D9D9; padding-top: 20px; }
#news .news { width: 170px; float: left; margin: 0 12px 10px 0; border: 1px solid #0F3966; }
#news .news-last { padding-right: 0; margin-right: 0; }
#news .news span.date { background: #0F3966; color: white; display: block; padding: 2px 5px; text-align: right; }
#news .news span.date span { float: left; }
#news .news div.text { height: 100px; overflow: hidden; padding: 10px 5px; background: #eff0ff; }
#news .news div.text p { margin-bottom: 0; }
#news .news a.more { background: #0F3966; color: white; display: block; padding: 2px; text-align: right; }

/***** TEXT *****/
#main h1 { font-size: 18px; color: #0F3966; margin-bottom: 20px; }
#main h2 { font-size: 16px; color: #195BA0; margin-top: 20px; margin-bottom: 10px; }
#main h2.big { margin-top: 20px; border-top: 1px solid #D9D9D9; padding-top: 20px;  }
#main h3 { font-size: 14px; color: #195BA0; margin-bottom: 10px; }
#main p { margin-bottom: 20px; }
#main p strong { color: #195BA0; }
#main a { color: #0085C8; text-decoration: none; }
#main ul { margin: 0 0 20px 20px;  }
#main p.bigbutton { text-align: center; }
#main p.bigbutton a { display: inline-block; padding: 20px 40px; font-size: 1.3em; background: #FFEB00; color: #0F3966; font-weight: bold; }

#main iframe.cam { border: none; margin-bottom: 20px; }

#main table { border-collapse: collapse; margin-bottom: 20px; }
#main table th, #main table td { border: 1px solid #D9D9D9; padding: 5px 8px; text-align: left; }
#main table th { background: #0F3966; color: white; }
#main table td.x { background: #0F3966; color: white; }
#main table th.head { background: #0A2746; color: white; text-align: center;}
#main table tr.alert td { background: #FFDDDD; }
#main table tr.ok td { background: #DDFFDD; }

#main table th.center { text-align: center; }
#main p.vysvetlivky span { display: inline-block; height: 12px; width: 12px; border: 1px solid black; margin-left: 10px; vertical-align: middle; }
#main p.vysvetlivky span.x { background: #195BA0; color: #FFEB00; }
#main table.obsazenost th, #main table.obsazenost td{ font-size: 11px; padding: 3px; }

table.zavod { width: 100%; }
table.zavod th.datum { width: 90px; white-space: nowrap; }

a.gallery { display: block; height: 95px; margin-bottom: 20px; overflow: hidden; }
div.gallery a, a.gallery img { width: 126px; height: 95px; float: left; margin: 0 12px 12px 0; }
div.gallery a.last, a.gallery img.last { margin-right: 0; }

#obsazenost { margin-bottom: 20px; }
#obsazenost a { width: 44px; height: 40px; padding: 4px 2px; margin: 3px 3px 0 0; float: left; text-align: center; background: #0F3966; color: white; font-size: 15px; }
#obsazenost a strong { font-size: 12px; display: block; margin-bottom: 5px; }
#obsazenost a.last { margin-right: 0; }
#obsazenost a.big { margin-right: 0; width: 150px; float: none; display: block; height: 32px; }
#obsazenost a:hover { background: #FFEB00; color: #195BA0; }
a.obsazenost-ubytovna { height: 40px; width: 250px; margin: 0 auto; display: block; padding: 4px 2px; background: #0F3966; color: white !important; font-size: 15px; line-height: 40px; text-align: center; }

#obsazenost-detail { padding-top: 10px; }
#obsazenost-detail.telocvicna table td { width: 11px; }
#obsazenost-detail table { border-collapse: collapse; margin-bottom: 10px; width: 100%; }
#obsazenost-detail table th, #obsazenost-detail table td { border: 1px solid #888; padding: 2px 2px; font-size: 11px; }

#obsazenost-detail p.nav { height: 20px; margin-bottom: 10px; }
#obsazenost-detail p.nav a { display: block; width: 20px; height: 20px; text-decoration: none; background: #195BA0; color: #FFEB00; text-align: center; line-height: 20px; }

#obsazenost-detail table td { width: 11px; height: 14px; color: #CCC; text-align: center; }
#obsazenost-detail table td.x { background: #195BA0; color: #FFEB00; }
#obsazenost-detail table td.y { background: #B80004; }
#obsazenost-detail table td.o { background: #CCC; }
#obsazenost-detail table th, #obsazenost-detail table td.blue { background: #195BA0; color: #FFEB00; font-weight: bold; }
#obsazenost-detail table tbody th { text-align: left; }
#obsazenost-detail p { padding: 0 5px 10px 5px; }
#obsazenost-detail p strong { }
#obsazenost-detail p span { display: inline-block; height: 14px; width: 14px; border: 1px solid black; margin-left: 20px; vertical-align: middle; }
#obsazenost-detail p span.x { background: #195BA0; color: #FFEB00; }
#obsazenost-detail p span.y { background: #B80004; }
#obsazenost-detail p span.i { background: #195BA0; color: #FFEB00; border: none; width: 16px; height: 16px; text-align: center; font-weight: bold; }
#obsazenost-detail p span.o { background: #CCCCCC; color: #FFEB00; }
#obsazenost-detail p span.vstup { float: right; height: auto; width: auto; border: none; margin: 0; font-weight: bold; }
#obsazenost-detail h1 { font-size: 18px; color: #0F3966; margin-bottom: 20px; text-align: center; }

#rezervace div.line { height: 20px; line-height: 20px; margin-bottom: 15px; }
#rezervace div.line label { float: left; width: 140px; }
#rezervace div.line label.inline { float: none; }
#rezervace div.line label span { color: red; font-weight: bold; }
#rezervace div.submit { margin-top: 20px; text-align: right; }
#rezervace div textarea { width: 100%; }
#rezervace div.submit input { padding: 5px 10px; }

#fyzioterapie th.today { background: #195BA0; }
#fyzioterapie td.no { background: #bbb; }
#fyzioterapie td.accepted { background: #bbb; }
#fyzioterapie td.new { background: #bbbbbb; }
#fyzioterapie td.my-new { background: #ffb; }
#fyzioterapie td.my-accepted { background: #bfb; }
#main .fyzioterapie-buttons { height: 20px; margin-bottom: 10px; text-align: center; }
#main .fyzioterapie-buttons span { display: inline-block; width: 10px; height: 10px; margin-left: 8px; }
#main .fyzioterapie-buttons a { display: block; background: #0F3966; color: #FFEB00; width: 20px; height: 20px; font-weight: bold; text-align: center; line-height: 20px; font-size: 1.3em;}
#main .fyzioterapie-buttons a.prev { float: left; }
#main .fyzioterapie-buttons a.next { float: right; }


/*** LOCHOTIN ***/
#opening { background: #0F3966 url(design/back-slideshow.gif) repeat-x; color: white;}
#slideshow { background: #FFEB00; color: #195BA0; }
#slideshow .text { color: #195BA0; }

#slideshow .navi a.active { background: #0F3966; color: white; }
#slideshow .navi a { background: #FFEB00; color: #0F3966; }
#slideshow .navi a:hover { background: white; color: #0F3966; }
#opening div.stat { background: #FFEB00; }
#opening div.stat a, #opening div.stat a:hover { color: #0F3966; }

#menu { border-bottom: 5px solid #0F3966; background-color: #FFEB00; background-image: -webkit-linear-gradient(top, #C8B200 0%, #FFEB00 100%);}
#menu li { list-style: none; float: left; border-right: 1px solid #4E6785; }
#menu li a { color: #0F3966; font-weight: bold; }
#menu li a.act, #menu li a:hover { background-color: #0F3966; color: #FFEB00; }

#body table.kurzy { width: 100%; border-collapse: collapse; }
#body td { border: 1px solid #D9D9D9; padding: 2px 5px; }
#body tr.full td { color: #888; }
#body td.cena, #body td.pocty { text-align: right; }
#body td.prihlasit { width: 32px; }
#body td.pocty { width: 45px; }
#body td.pocty, #body td.cena, #body td.nobr { white-space: nowrap; }
#body thead td { background: #0A2746; color: white; font-weight: bold; }

#deti-detail { padding-top: 10px; }
#deti-detail h1 { font-size: 18px; color: #0F3966; margin-bottom: 20px; text-align: left; }
#deti-detail table { border-collapse: collapse; width: 100%; margin: 10px 0; }
#deti-detail table td { border: 1px solid #888; padding: 2px; }
#deti-detail table td.nr { width: 25px; text-align: right;}

#uzi { float: right; height: 30px; line-height: 30px; color: #0F3966; }
#uzi a { color: #0F3966; }
#uzi a.logout { display: block; text-indent: -999999px; float: right; width: 16px; height: 16px; margin: 5px 0 0 8px; background: url(design/logout.png); }

#main a.head-button { float: right; padding: 3px 10px; background: #e11283; color: white; }
#main a.head-button:hover { color: #000000; }
#main hr.line { margin-bottom: 15px; }

#rezcv { padding: 20px; }
#rezcv h1 { font-size: 16px; color: #0F3966; }
#rezcv h1, #rezcv p { margin-bottom: 10px; }
#rezcv table { border-collapse: collapse; border: 1px solid white; }
#rezcv table th, #rezcv table td { border: 1px solid white; padding: 2px 5px; text-align: left; }
#rezcv table th { background: #0F3966; color: white; }
#rezcv table th.datum { text-align: right; }
#rezcv table th.datum span { float: left; }
#rezcv table td { background: #EEE; color: #666666; width: 120px; }
#rezcv table td.info { text-align: center; vertical-align: middle; background: #BBB; }
#rezcv table td.center { text-align: center; }
#rezcv table td.rezervovano { background: #2cff01; }
#rezcv table td.error { background: #ff8888; }
#rezcv table td.obsazeno { background: #c80000; color: #bbb;}
#rezcv input.submit { padding: 3px 10px; background: #0F3966; color: white; margin-top: 10px; }
#rezcv input.submit:hover { color: #FFEB00; }

/***** INSTRUKTORI *****/
#instruktori { padding-top: 10px; }
#instruktori a.item { width: 124px; float: left; margin: 0 12px 10px 0; border: 1px solid #0F3966; }
#instruktori a.item-last { padding-right: 0; margin-right: 0; }
#instruktori a.item span.text { height: 70px; overflow: hidden; padding: 5px; background: #eff0ff; display: block; font-size: 11px }
#instruktori a.item span.text strong { color: #0085C8; }

.cviceni-rezervace { white-space: nowrap; }
.cviceni-rezervace label { display: block; height: 20px; }
.cviceni-rezervace label.ch { text-align: center; height: 15px; }
.cviceni-rezervace label.t input { width: 15px; border: 1px solid #AAA; float: right; }

/*** plavecka skola ***/
#head { color: #e11283; }
#slideshow { background: url(design/zahlavi.jpg); }
#menu { border-bottom: 5px solid black; background-color: #e11283; background-image: -webkit-linear-gradient(top, #ae0e64 0%, #e11283 100%);}
#menu li { list-style: none; float: left; border-right: 1px solid black; }
#menu li a { color: white; font-weight: bold; }
#menu li a.act, #menu li a:hover { background-color: black; color: white; }
#uzi a { color: white; }
#opening { background: #e11283; color: white;}
#opening p { text-align: center; }
#opening p strong { color: white; font-size: 1.2em; display: block; margin-top: 1em; }
#opening img { margin-top: 1em; }
#main h1, #main h2, #main h3, #main p strong, #main a { color: #e11283; }
ul#submenu li a { background: black; border-bottom-color: #555; }
ul#submenu li a:hover, ul#submenu li a.act { background: #e11283; color: white; }
ul#submenu li.lvl-2 a { background: #444; border-bottom-color: #555; }
ul#submenu li.lvl-2 a:hover, ul#submenu li.lvl-2 a.act { background: #e11283; color: white; }

#path a, #path span { color: black; }
#main table th, #body thead td { background: black; }

#news .news { border-color: black; }
#news .news a.more, #news .news span.date { background: black; }
#news .news div.text { background: #eee; }
#foot a { color: black; }